﻿.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}

.box .col-xs-12, .box .col-xs-7, .box .col-xs-8, .box .col-xs-4, .box .col-xs-5,.box .col-xs-2, .box .col-xs-6 {padding:2px 0;}



.sidebar .widget-heading h4 {color: #adadad;}

.sidebar .widget-heading h4 span {background: #ffffff;}
.region-slideshow{padding:1% 0;}
.region-front-welcome{margin:1% 3%;background:#84B41D;color:#FFF;padding:2% 3%;height:130px;border:5px solid #F0F0F0;}
.region-front-welcome h2,.region-front-welcome p{color:#fff;}
.top_right .region-user-menu{overflow:hidden;width:100%;margin-top:1em;}
.top_right .region-user-menu .contextual-links-region{line-height:1em;}
.top_right .region-user-menu ul li{padding:0;margin:0;font-size:11px;line-height:1em;padding-right:0.3em}
.region-user-menu h2{display:none;}
.region-user-menu ul li{display:inline-block;background:none;padding:0 10px;border-right:1px solid #636363;line-height:100%;}
.region-user-menu ul li.last{border:0;padding-right:0;}
#footer .region h2{font-family:Verdana,Arial,sans-serif;font-size:14px;font-weight:bold;text-transform:uppercase;color:#3cfcfc;}
#footer .region .menu li{font-size:10px;text-transform:uppercase;padding:0;line-height:1.5em;}
#footer .region a{color:#3cfcfc;}
#footer .region a:hover{color:white;}
#footer .region .menu a{color:white;}
#footer .region .menu a:hover,#footer .region .menu a.active-trail{color:#3cfcfc;}
#footer .region-footer-first p{font-size:9px;text-transform:uppercase;line-height:1.5em;}
.page-node-edit .region-content,.page-comment-edit .region-content,.page-node-add .region-content,.page-comment-add .region-content{background:white;color:black;padding:1em 1em 0 1em}
.top_left,.top_right,.search_block,.region-user-menu{width:100%;}
.top_right .region-user-menu ul.menu{float:none;}
.top_right .region-search{width:100%;padding:0 31%;}

	


#navigation ul.menu li a:hover {
	
	}
	

#navigation ul.menu {
	list-style-type: none;
	text-align: right;
	margin: 0;
	padding: 0;
	position: relative;
	display: block;
	width: 100%;
	}


#navigation ul.menu li {
	display: inline-block;
	position: relative;
	padding-right: 0;
	
	}

	
#navigation ul.menu li:after {
	content: "/";
	color: #734130;

}


#navigation ul.menu li.last:after {
	content: "";

}


		

#navigation ul.menu li a {
	padding: 0;
	padding: 5px;
	font-size: 14px;
	text-decoration: none;
	text-transform: uppercase;
	color: #734130;

	
	}


#navigation ul.menu li ul {
	width: 190px;
	padding: 10px;
	background-color: #734130;
	list-style-type:none;
	
	display: none;
	position: absolute; 
	z-index: 9999;
	text-align: left;
	}


#navigation ul.menu li:hover ul {
	display:block; 
	position:absolute; 
	z-index:9999;
	top:20px; 
	left:0; 
	}

	
#navigation ul.menu li ul li {
	width:190px;
	display:inline-block;
	clear:both;
	padding: 0 0 6px 0;
	margin: 12px 0 6px 0;
	border-bottom: solid 1px rgba(255,255,255,.5);
	}
	
	
#navigation ul.menu li ul li:after {
	content: "";
}

	
	
#navigation ul.menu li ul li.last {
	border-bottom: none;
	}
		

#navigation ul.menu li ul li a {
	color: #fff;
	margin:-10px 0 0 0;
	padding: 0;
	border: none;
	font-size: 12px;
	}


#navigation ul.menu li ul li a:hover {
	text-decoration:underline;

}




#sidebar ul.menu {
	margin: 0;
	padding: 20px;
	padding-right: 15px;
	background-color: #6c3624;
	}


#sidebar ul.menu li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-family: 'sansumiregular', Arial, Helvetica, sans-serif;
	font-weight: 200;
	font-size: 1.25em;
	transition: all .1s ease-in-out;
	-webkit-transition: all .1s ease-in-out;
	}


#sidebar ul.menu li a {
	color: #ffffff;
	text-decoration: none;
	transition: all .1s ease-in-out;
	-webkit-transition: all .1s ease-in-out;	
	}


#sidebar ul.menu li a:hover, #sidebar ul.menu li.active a {
	color: #abb480;
	}


#sidebar ul.menu li ul {
	list-style-type: none;
	margin-bottom: 15px;
	}

	
#sidebar ul.menu li ul li {
	font-size: .75em;
	line-height: 1.4em;
	padding-bottom: 3px;
	}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

#header-logo-image {
	float: left;
	padding: 0 20px 0 0;
	max-width: 100%;
}

#header-logo-image img {
	margin-bottom: 0px;
}

.even .info address{
	display:block;
	font-style:normal;
	margin:0 0 2px;
}

.even .info{
	overflow:hidden;
	font-size:18px;
	line-height:23px;
	color:#ede0c9;
	width:160px;
}

.even .info a{color:#ede0c9;}

.even .info span{
	display:block;
}

.even .info span a{
	color:#ede0c9;
	text-decoration:none;
}

.info-block{
	float: left;
	width: 300px;
	margin: 0 10px 37px 0;
}

.info-block h1{
	margin: 8px 0 10px;
	letter-spacing: -1px;
	text-transform: capitalize;
	color: #6f0007;
	font:50px/55px 'great_vibesregular', Arial, sans-serif;
}

.info-block p{margin: 0 0 18px;}

.container .info{
	margin:2px 0 0;
	padding:0 0 0 12px;
	float:left;
	width: 290px;
	font-size:14px;
	line-height:18px;
}

.container .info .heading{
	margin:6px 0 9px;
	display:block;
	font:50px/55px 'great_vibesregular', sans-serif;
	color:#6e0008;
}

.container .info p{
	margin:0 0 25px;
}

.info .menus{
	list-style:none;
	margin:0 0 48px;
	padding:0;
	overflow:hidden;
	width:306px;
}

.info .menus li{
	display:inline-block;
	vertical-align:top;
	margin:0 6px 10px 0;
	padding:0;
	width:145px;
}

.info .menus li a{
	font-size:18px;
	line-height:22px;
	color:#6e0008;
	text-transform:uppercase;
}
.ux-box .inner{position:relative;}
.ux-section .ux-text-circle .inner-wrap{padding-top:30px!important;}
.ux-box.ux-text-boxed .inner{margin-bottom:10px;}
.ux-box.ux-text-boxed .inner-wrap{box-shadow:1px 1px 5px 0 rgba(0,0,0,0.1);-webkit-transition:box-shadow .3s;transition:box-shadow .3s;border:1px solid #dddddd;color:#ffffff;}
.ux-box.ux-text-boxed:hover .inner-wrap{box-shadow:1px 1px 10px 0 rgba(0,0,0,0.2);}
.dark .ux-box.ux-text-bounce .inner-wrap{background:none;box-shadow:none;-webkit-box-shadow:none;-moz-box-shadow:none;}
.callout .inner{background:#d26e4b;position:relative;display:table;}
.callout.style1 .inner{width:55px;height:55px;border-radius:999px;}
.callout .inner .inner-text{display:table-cell;vertical-align:middle;text-align:center;font-size:16px;line-height:16px;color:#ffffff;font-weight:bold;}
.callout.style1.large .inner{width:90px;height:90px;}
.callout.large .inner .inner-text{font-size:28px;line-height:28px;}
.product.small .inner{width:34px;height:34px;}
.product.small .callout .inner-text{font-size:11px;}
.callout.style2 .inner{padding:10px;}
.callout.style2.large .inner{padding:10px;}
.callout.style3 .inner{background:none!important;border:2px solid #627f9a;}
.callout.style3 .inner .inner-text{color:#627f9a;font-size:12px;padding:0 3px;}
.callout.style3.large .inner .inner-text{font-size:16px;padding:0 10px;}
.product-small.grid-frame .inner-wrap{padding:8px;border:1px solid #eeeeee;}
.product-small.grid-boxed .inner-wrap{background-color:#ffffff;box-shadow:1px 1px 6px 0 rgba(0,0,0,0.2);}
ul.large-block-grid-1 .inner-wrap p.name{font-size:150%;}
#add_review .inner{padding:15px 30px;position:relative;background:#ffffff;border:3px solid #dddddd;}
.ux_banner .inner-wrap.animated{opacity:0;}
.ux_banner .inner{white-space:normal;z-index:3;position:absolute;left:0;right:0;top:0;bottom:0;margin:0 auto;}
.ux_banner .inner.left{left:10%;right:auto;text-align:left;}
.ux_banner .inner.far-left{left:20px;right:auto;text-align:left;}
.ux_banner .inner.right{left:auto;right:10%;text-align:right;}
.ux_banner .inner.far-right{left:auto;right:20px;text-align:right;}
.ux_banner .inner.top{top:12%!important;margin:0 auto!important;bottom:auto!important;}
.ux_banner .inner.bottom{bottom:12%!important;margin:0 auto!important;top:auto!important;}
.ux_banner .inner.far-bottom{bottom:0!important;top:auto!important;}
.ux_banner .inner.far-top{top:0!important;bottom:auto!important;}
.ux_banner .inner.full-width{left:0!important;right:0!important;width:100%!important;}
.ux_text .inner{display:table-cell;height:100%;vertical-align:middle;}
.ux_text.top .inner{vertical-align:top;}
.ux_text.bottom .inner{vertical-align:bottom;}
.off-canvas .sidebar-inner,.off-canvas .inner{padding:30px;}
.message-box .inner{padding:15px;}
.message-box .inner .button{margin:0 15px;}
.dark #add_review .inner{background:#000000;background:rgba(0,0,0,0.3);border:0;}
.sharing-hidden .inner{position:absolute;z-index:2;border:1px solid #ccc;padding:10px;background:#fff;box-shadow:0 5px 20px rgba(0,0,0,.2);border-radius:2px;margin-top:5px;max-width:400px}
.sharing-hidden .inner ul{margin:0!important}
.sharing-hidden .inner:after,.sharing-hidden .inner:before{position:absolute;z-index:1;top:-8px;left:20px;width:0;height:0;border-left:6px solid transparent;border-right:6px solid transparent;border-bottom:8px solid #ccc;content:"";display:block}
.sharing-hidden .inner:after{z-index:2;top:-7px;border-left:6px solid transparent;border-right:6px solid transparent;border-bottom:8px solid #fff}
.secondary-bg.button.alt-button.success:hover,.label-sale.menu-item a:after,.mini-cart:hover .custom-cart-count,.callout .inner,.button.secondary,.button.checkout,#submit.secondary,button.secondary,.button.secondary,input[type="submit"].secondary{background-color:#00afef}
.callout.style3 .inner.success-bg .inner-text,.woocommerce-message{color:#65b245!important}
.callout .inner.callout-new-bg{background-color:!important;}
.callout.style3 .inner.callout-new-bg{background-color:none!important;border-color:!important}
.home .top-content-container .container{padding:0;}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}

.container .jumbotron,
.container-fluid .jumbotron {
  border-radius: 0;
}

.jumbotron .container {
  max-width: 100%;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-left: 60px;
    padding-right: 60px;
  }

  .top-ad .container {
    padding-left: 0!important;
    padding-right: 0!important;
  }

  .subfooter .container {
    padding: 0;
  }


.meta2{
	color:#cccccc;
}


.meta a, .meta a:active, .meta:visited,
.meta2 a, .meta2 a:active, .meta2:visited {
    color: #cccccc;
}


.meta a:hover,
.meta2 a:hover{
	color:#3879D9;
}

	
.entry .meta2{
	font-size:0.875em;
	font-style:normal;
}

	
	.entry div.meta2{
		margin: 0
	}


.lb_flag.eng { background-position: 0px 0px;}

.lb_flag.ger { background-position: 0px -13px;}

.lb_flag.fre { background-position: 0px -26px;}

.lb_flag.spa { background-position: 0px -39px;}

.lb_flag.ita { background-position: 0px -52px;}

.lb_flag.dut { background-position: 0px -65px;}

.lb_flag.ptg { background-position: 0px -78px;}

.lb_flag.heb { background-position: 0px -91px;}

.lb_flag.swe { background-position: 0px -104px;}

.lb_flag.jpn { background-position: 0px -117px;}

.lb_flag.chs { background-position: 0px -130px;}

.lb_flag.cht { background-position: 0px -143px;}

.lb_flag.rus { background-position: 0px -156px;}

.lb_flag.kor { background-position: 0px -169px;}

.lb_flag.tur { background-position: 0px -182px;}

.lb_flag.ara { background-position: 0px -195px;}

.lb_flag.hun { background-position: 0px -208px;}

.lb_flag.nor { background-position: 0px -221px;}

.lb_flag.pol { background-position: 0px -234px;}

.lb_flag.rom { background-position: 0px -247px;}

.lb_flag.tha { background-position: 0px -260px;}

.lb_flag.hin { background-position: 0px -273px;}

.lb_flag.dan { background-position: 0px -286px;}

.lb_flag.ind { background-position: 0px -273px;}

.lb_flag.den { background-position: 0px -286px;}

.lb_flag.ukr { background-position: 0px -299px;}

.lb_flag.far { background-position: 0px -312px;}

.lb_flag.gre { background-position: 0px -325px;}

.lb_flag.ido { background-position: 0px -339px;}

.lb_flag.cze { background-position: 0px -354px;}

.lb_flag.vie { background-position: 0px -367px;}

.lb_flag.srp { background-position: 0px -381px;}

.lb_flag.fin { background-position: 0px -394px;}

.lb_flag.slk { background-position: 0px -408px;}

.lb_flag.fil { background-position: 0px -422px;}

.lb_flag.bul { background-position: 0px -436px;}

.lb_flag.hrv { background-position: 0px -450px;}

.lb_flag.lit { background-position: 0px -464px;}

.lb_flag.slv { background-position: 0px -479px;}
.ody-skin .ody-custom.photo-index .aside .box .box-body .grid_3 p{margin-top:2px;margin-bottom:10px}
.ody-skin .ody-custom.photo-index .aside .box .box-footer .grid_3{margin-bottom:10px}
.ody-skin .ody-custom.photo-index .aside .box .box-footer .grid_3 p{margin-top:3px}
.ody-skin .ody-custom .grid_1,.ody-skin .ody-custom .grid_2,.ody-skin .ody-custom .grid_3,.ody-skin .ody-custom .grid_4,.ody-skin .ody-custom .grid_5,.ody-skin .ody-custom .grid_6,.ody-skin .ody-custom .grid_7,.ody-skin .ody-custom .grid_8,.ody-skin .ody-custom .grid_9,.ody-skin .ody-custom .grid_10,.ody-skin .ody-custom .grid_11,.ody-skin .ody-custom .grid_12,.ody-skin .ody-custom .grid_13,.ody-skin .ody-custom .grid_14,.ody-skin .ody-custom .grid_15,.ody-skin .ody-custom .grid_16,.ody-skin .ody-custom .grid_17,.ody-skin .ody-custom .grid_18{display:inline;float:left;margin-left:10px;margin-right:10px}
.container_18 .grid_3{width:145px!important}
.ody-skin .ody-custom .aside .box .grid_3{width:140px !important}
.ody-skin .ody-custom .aside .box.dark .grid_3,.ody-skin .ody-custom .aside .box.light .grid_3{width:130px !important}
.ody-skin .ody-custom .aside .box .grid_3.no-bullets li{background:none repeat scroll 0 0 transparent;padding-left:0}
.ody-skin .ody-custom .footer-container .footer-content .grid_3{width:150px !important}


aside .event .date .month,
aside .event .date_alt .month {
	float: left;
	text-align: center;
	width: 40px;
	font: normal 17px/17px Arial, Helvetica, sans-serif;
	color: white;
	text-transform: uppercase;
}

	#et_mobile_nav_menu { float: right; display: none; }

	#main-header #et_mobile_nav_menu { margin-top: 8px; }

	.et_pb_fullwidth_menu #et_mobile_nav_menu { float: none; }

	.et_header_style_centered #et_mobile_nav_menu { float: none; position: relative; }
ul.menu li.first{margin-left:0}

#mobile-menu.interactive li.menu-item { height: auto !important; }

.header-widget-area .link-fb,
.header-widget-area .link-twitter,
.header-widget-area .link-instagram {
	float:left;
	margin-bottom: 12px;
	height: 34px;
}


.td-social-icon-wrap {
  
}

.td-social-icon-wrap i {
  text-align: center;
  font-size: 14px;
  width: 24px;
  height: 24px;
  color: #222222;
  display: inline-block;
  padding-top: 5px;
  line-height: 0px;
}

.author-box-wrap .td-social-icon-wrap a {
  margin-top: 9px;
  
}
.region-help .block{overflow:hidden}
.region-sidebar-first,.bryant-sidebar{min-height:20px;padding:19px 19px 19px 1%;padding-top:0px;margin-left:6%;margin-bottom:20px;background-color:rgba(189,189,189,0);border:1px solid rgba(165,164,163,0.35);border:none !important;border-radius:0;-webkit-box-shadow:none;box-shadow:9px -2px 5px -7px rgba(102,102,102,0.24);}
.region.region-above-footer p{color:white;font-size:13px;}
.region-above-footer .hbspt-form span{color:white !important;font-weight:normal;}
.node-type-landing-page .region.region-content{margin:6px 0 3% 1% !important;}
#elements tr.region-message{font-weight:normal;color:#999;}
#elements tr.region-populated{display:none;}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block !important;height:auto !important;padding-bottom:0;overflow:visible !important}


.yamm .nav,
.yamm .collapse,
.yamm .dropup,
.yamm .dropdown {
  position: static;
}


.hlogo {
	display: inline-block;
	float: left;
	width: 200px;
	margin-top: 6px;
	margin-bottom: 12px;
	margin-left: 5%;
}

.left{float:left;}


.menu-item-bg {background: #fff; padding-right: 8px;}

  .span3 {
    width: 270px;
  }

  .row-fluid .span3 {
    width: 23.076923076923077%;
    *width: 23.023731587561375%;
  }

  input.span3,
  textarea.span3,
  .uneditable-input.span3 {
    width: 256px;
  }


input.span3,
textarea.span3,
.uneditable-input.span3 {
  width: 206px;
}


.table td.span3,
.table th.span3 {
  float: none;
  width: 204px;
  margin-left: 0;
}

  .footer_links .span2 ul, .footer_links .span3 ul{display:none;}


#main_menu ul.sub-menu {
	position: absolute;
	background-color: #fff;
	z-index: 9000;
	border: 1px solid #E6E6E8;
	border-top-width: 0;
	display: none;
	padding: 0 0 5px 0;
	width: 100%;
}

#main_menu ul.sub-menu li {
	float: none;
	white-space: nowrap;
	    border-top: 1px solid #E8E8E8;
    list-style: none outside none;
    margin: 8px 15px;
    padding: 8px 0 0;
}

#main_menu ul.sub-menu li:first-child {
	border-top-width: 0;
}

.menu-main-menu-container ul.sub-menu li a {
	font-size: 13px;
	color: #666;
	font-family: Arial, sans-serif;
	text-transform: none;
	padding: 0;
}

.menu-main-menu-container ul.sub-menu li a:hover {
	color: #666;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.col-xs-11{width:91.66666667%}
.col-xs-10{width:83.33333333%}
.col-xs-9{width:75%}
.col-xs-8{width:66.66666667%}
.col-xs-7{width:58.33333333%}
.col-xs-6{width:50%}
.col-xs-5{width:41.66666667%}
.col-xs-4{width:33.33333333%}
.col-xs-3{width:25%}
.col-xs-2{width:16.66666667%}
.col-xs-1{width:8.33333333%}
.col-xs-pull-12{right:100%}
.col-xs-pull-11{right:91.66666667%}
.col-xs-pull-10{right:83.33333333%}
.col-xs-pull-9{right:75%}
.col-xs-pull-8{right:66.66666667%}
.col-xs-pull-7{right:58.33333333%}
.col-xs-pull-6{right:50%}
.col-xs-pull-5{right:41.66666667%}
.col-xs-pull-4{right:33.33333333%}
.col-xs-pull-3{right:25%}
.col-xs-pull-2{right:16.66666667%}
.col-xs-pull-1{right:8.33333333%}
.col-xs-pull-0{right:auto}
.col-xs-push-12{left:100%}
.col-xs-push-11{left:91.66666667%}
.col-xs-push-10{left:83.33333333%}
.col-xs-push-9{left:75%}
.col-xs-push-8{left:66.66666667%}
.col-xs-push-7{left:58.33333333%}
.col-xs-push-6{left:50%}
.col-xs-push-5{left:41.66666667%}
.col-xs-push-4{left:33.33333333%}
.col-xs-push-3{left:25%}
.col-xs-push-2{left:16.66666667%}
.col-xs-push-1{left:8.33333333%}
.col-xs-push-0{left:auto}
.col-xs-offset-12{margin-left:100%}
.col-xs-offset-11{margin-left:91.66666667%}
.col-xs-offset-10{margin-left:83.33333333%}
.col-xs-offset-9{margin-left:75%}
.col-xs-offset-8{margin-left:66.66666667%}
.col-xs-offset-7{margin-left:58.33333333%}
.col-xs-offset-6{margin-left:50%}
.col-xs-offset-5{margin-left:41.66666667%}
.col-xs-offset-4{margin-left:33.33333333%}
.col-xs-offset-3{margin-left:25%}
.col-xs-offset-2{margin-left:16.66666667%}
.col-xs-offset-1{margin-left:8.33333333%}
.col-xs-offset-0{margin-left:0}
.col-sm-12{width:100%}
.col-sm-11{width:91.66666667%}
.col-sm-10{width:83.33333333%}
.col-sm-9{width:75%}
.col-sm-8{width:66.66666667%}
.col-sm-7{width:58.33333333%}
.col-sm-6{width:50%}
.col-sm-5{width:41.66666667%}
.col-sm-4{width:33.33333333%}
.col-sm-3{width:25%}
.col-sm-2{width:16.66666667%}
.col-sm-1{width:8.33333333%}
.col-sm-pull-12{right:100%}
.col-sm-pull-11{right:91.66666667%}
.col-sm-pull-10{right:83.33333333%}
.col-sm-pull-9{right:75%}
.col-sm-pull-8{right:66.66666667%}
.col-sm-pull-7{right:58.33333333%}
.col-sm-pull-6{right:50%}
.col-sm-pull-5{right:41.66666667%}
.col-sm-pull-4{right:33.33333333%}
.col-sm-pull-3{right:25%}
.col-sm-pull-2{right:16.66666667%}
.col-sm-pull-1{right:8.33333333%}
.col-sm-pull-0{right:auto}
.col-sm-push-12{left:100%}
.col-sm-push-11{left:91.66666667%}
.col-sm-push-10{left:83.33333333%}
.col-sm-push-9{left:75%}
.col-sm-push-8{left:66.66666667%}
.col-sm-push-7{left:58.33333333%}
.col-sm-push-6{left:50%}
.col-sm-push-5{left:41.66666667%}
.col-sm-push-4{left:33.33333333%}
.col-sm-push-3{left:25%}
.col-sm-push-2{left:16.66666667%}
.col-sm-push-1{left:8.33333333%}
.col-sm-push-0{left:auto}
.col-sm-offset-12{margin-left:100%}
.col-sm-offset-11{margin-left:91.66666667%}
.col-sm-offset-10{margin-left:83.33333333%}
.col-sm-offset-9{margin-left:75%}
.col-sm-offset-8{margin-left:66.66666667%}
.col-sm-offset-7{margin-left:58.33333333%}
.col-sm-offset-6{margin-left:50%}
.col-sm-offset-5{margin-left:41.66666667%}
.col-sm-offset-4{margin-left:33.33333333%}
.col-sm-offset-3{margin-left:25%}
.col-sm-offset-2{margin-left:16.66666667%}
.col-sm-offset-1{margin-left:8.33333333%}
.col-sm-offset-0{margin-left:0}
.col-md-12{width:100%}
.col-md-11{width:91.66666667%}
.col-md-10{width:83.33333333%}
.col-md-9{width:75%}
.col-md-8{width:66.66666667%}
.col-md-7{width:58.33333333%}
.col-md-6{width:50%}
.col-md-5{width:41.66666667%}
.col-md-4{width:33.33333333%}
.col-md-3{width:25%}
.col-md-2{width:16.66666667%}
.col-md-1{width:8.33333333%}
.col-md-pull-12{right:100%}
.col-md-pull-11{right:91.66666667%}
.col-md-pull-10{right:83.33333333%}
.col-md-pull-9{right:75%}
.col-md-pull-8{right:66.66666667%}
.col-md-pull-7{right:58.33333333%}
.col-md-pull-6{right:50%}
.col-md-pull-5{right:41.66666667%}
.col-md-pull-4{right:33.33333333%}
.col-md-pull-3{right:25%}
.col-md-pull-2{right:16.66666667%}
.col-md-pull-1{right:8.33333333%}
.col-md-pull-0{right:auto}
.col-md-push-12{left:100%}
.col-md-push-11{left:91.66666667%}
.col-md-push-10{left:83.33333333%}
.col-md-push-9{left:75%}
.col-md-push-8{left:66.66666667%}
.col-md-push-7{left:58.33333333%}
.col-md-push-6{left:50%}
.col-md-push-5{left:41.66666667%}
.col-md-push-4{left:33.33333333%}
.col-md-push-3{left:25%}
.col-md-push-2{left:16.66666667%}
.col-md-push-1{left:8.33333333%}
.col-md-push-0{left:auto}
.col-md-offset-12{margin-left:100%}
.col-md-offset-11{margin-left:91.66666667%}
.col-md-offset-10{margin-left:83.33333333%}
.col-md-offset-9{margin-left:75%}
.col-md-offset-8{margin-left:66.66666667%}
.col-md-offset-7{margin-left:58.33333333%}
.col-md-offset-6{margin-left:50%}
.col-md-offset-5{margin-left:41.66666667%}
.col-md-offset-4{margin-left:33.33333333%}
.col-md-offset-3{margin-left:25%}
.col-md-offset-2{margin-left:16.66666667%}
.col-md-offset-1{margin-left:8.33333333%}
.col-md-offset-0{margin-left:0}
.col-lg-12{width:100%}
.col-lg-11{width:91.66666667%}
.col-lg-10{width:83.33333333%}
.col-lg-9{width:75%}
.col-lg-8{width:66.66666667%}
.col-lg-7{width:58.33333333%}
.col-lg-6{width:50%}
.col-lg-5{width:41.66666667%}
.col-lg-4{width:33.33333333%}
.col-lg-3{width:25%}
.col-lg-2{width:16.66666667%}
.col-lg-1{width:8.33333333%}
.col-lg-pull-12{right:100%}
.col-lg-pull-11{right:91.66666667%}
.col-lg-pull-10{right:83.33333333%}
.col-lg-pull-9{right:75%}
.col-lg-pull-8{right:66.66666667%}
.col-lg-pull-7{right:58.33333333%}
.col-lg-pull-6{right:50%}
.col-lg-pull-5{right:41.66666667%}
.col-lg-pull-4{right:33.33333333%}
.col-lg-pull-3{right:25%}
.col-lg-pull-2{right:16.66666667%}
.col-lg-pull-1{right:8.33333333%}
.col-lg-pull-0{right:auto}
.col-lg-push-12{left:100%}
.col-lg-push-11{left:91.66666667%}
.col-lg-push-10{left:83.33333333%}
.col-lg-push-9{left:75%}
.col-lg-push-8{left:66.66666667%}
.col-lg-push-7{left:58.33333333%}
.col-lg-push-6{left:50%}
.col-lg-push-5{left:41.66666667%}
.col-lg-push-4{left:33.33333333%}
.col-lg-push-3{left:25%}
.col-lg-push-2{left:16.66666667%}
.col-lg-push-1{left:8.33333333%}
.col-lg-push-0{left:auto}
.col-lg-offset-12{margin-left:100%}
.col-lg-offset-11{margin-left:91.66666667%}
.col-lg-offset-10{margin-left:83.33333333%}
.col-lg-offset-9{margin-left:75%}
.col-lg-offset-8{margin-left:66.66666667%}
.col-lg-offset-7{margin-left:58.33333333%}
.col-lg-offset-6{margin-left:50%}
.col-lg-offset-5{margin-left:41.66666667%}
.col-lg-offset-4{margin-left:33.33333333%}
.col-lg-offset-3{margin-left:25%}
.col-lg-offset-2{margin-left:16.66666667%}
.col-lg-offset-1{margin-left:8.33333333%}
.col-lg-offset-0{margin-left:0}

.landing-section .container.text-center .row .col-md-12 h2{
	 font-weight:normal !important;
  font-size:40px !important;
}

.landing-section .container.text-center .row .col-md-12 h4{
	 font-weight: normal !important;
	font-size: 20px !important;
	letter-spacing: 0.5px !important;
	line-height: 25px !important;
}
.fusion-copyright-notice,.fusion-footer-widget-area,.fusion-footer-widget-area .jtwt,.fusion-footer-widget-area .jtwt .jtwt_tweet,.fusion-footer-widget-area article.col{color:#8C8989;}
.content-boxes .col{background-color:transparent;}
.columns .col{float:none;width:100% !important;margin:0 0 20px;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
.fusion-columns-3 .fusion-column,.fusion-columns-3 .fusion-flip-box-wrapper,.fusion-columns-5 .col-lg-2,.fusion-columns-5 .col-md-2,.fusion-columns-5 .col-sm-2,.fusion-columns-5 .fusion-column,.fusion-columns-5 .fusion-flip-box-wrapper,.fusion-columns-6 .fusion-column,.fusion-columns-6 .fusion-flip-box-wrapper{width:33.33% !important;float:left !important;}
#slidingbar-area .columns .col,.avada-container .columns .col,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-6,.footer-area .fusion-columns .fusion-column,.fusion-columns-5 .col-lg-2,.fusion-columns-5 .col-md-2,.fusion-columns-5 .col-sm-2{float:none;width:100%;}
.content-boxes-icon-boxed .col{box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}


.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}

.col:first-child { }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

  .content-2.col-3 .thumbnail h3 { margin-top: 4px;}

  .content-2.col-3 .thumbnail p + p { margin-top: 37px;}

  .content-2.col-2 .thumbnail h3 {
    margin-top: -14px;
    margin-bottom: 20px;
    font-size: 25px;
    letter-spacing: 6px;
    line-height: 48px;
  }

  .content-2.col-2 .thumbnail p {
    font-size: 17px;
    line-height: 27px;
  }

  .content-2.col-2 .thumbnail .btn {
    padding: 16px 27px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 0px;
    font-size: 14px;
    letter-spacing: 2px;
  }

  .content-2.col-4 .thumbnail h3 {
    margin-top: 4px;
    margin-bottom: 32px;
  }

  .content-2.col-4 .thumbnail p + p { margin-top: 37px;}

  .content-2.col-3 { padding-top: 73px;}

  .content-2.col-2 { padding-top: 64px;}

  .content-2.col-2 .thumbnail p + p { margin-top: 36px;}

.pricing-table-1.col-3 .container {  max-width: 750px;}

.pricing-table-1.col-2 .container {  max-width: 600px;}
html#scoped-css body.style-159 #usersite-container .zoogle-columns,html#scoped-css body.style-159 #usersite-container .zoogle-column{display:block;float:none;width:100%;margin-left:0;left:0;top:0}
#usersite-container .clearfix,#usersite-container .zoogle-columns,#usersite-container form.simple_form .row{zoom:1}
#usersite-container .clearfix:before,#usersite-container .zoogle-columns:before,#usersite-container form.simple_form .row:before,#usersite-container .clearfix:after,#usersite-container .zoogle-columns:after,#usersite-container form.simple_form .row:after{content:"\0020";display:block;height:0;visibility:hidden}
#usersite-container .clearfix:after,#usersite-container .zoogle-columns:after,#usersite-container form.simple_form .row:after{clear:both}

div.mr_social_sharing_wrapper {height: auto; width: 100%; margin: 4px 0; padding: 0; border: 0; line-height: 0;}




.social-links {
	display: block;
	float: right;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 50%;
}

.social-links li {
	display: block;
	float: right;
	margin: 0 0 0 10px;
	width: 30px;
	height: 30px;
}

.social-links a {
	background-color: #f6f6f6;
	border-radius: 1px;
	color: #f6f6f6;
	display: inline-block;
	overflow: hidden;
	position: relative;
	text-align: center;
	text-decoration: none;
	width: 30px;
	height: 30px;
}

.social-links li a:hover {
	background-color: #fff;
}

.social-links a:before {
	color: #262626;
	display: block;
	font-family: 'Genericons';
    font-size: 16px;

    -webkit-font-smoothing: antialiased;
    padding: 3px 0;
}

.social-links a:hover:before {
}


	.site-info,
	.social-links {
		width: 100%;
	}
.fl-col-bg-overlay .fl-col-content {position: relative;}
.fl-col-bg-overlay .fl-col-content:after {content: '';display: block;position: absolute;top: 0;right: 0;bottom: 0;left: 0;z-index: 0;}
.fl-col-content {border-left: none !important;border-right: none !important;margin: 0 !important;padding-left: 0 !important;padding-right: 0 !important;}
.wp-pagenavi {
	padding: 10px 20px 10px !important;
	display:block !important;
	clear:both !important;
}

.wp-pagenavi a ,.wp-pagenavi span.pages, .wp-pagenavi span.extend {
		color:#333333 !important;
		text-shadow:0px 1px #F6F6F6 !important;
		padding:6px 9px 6px 9px !important;
		border:solid 1px #B6B6B6 !important;
		box-shadow:0px 1px #EFEFEF !important;
		-moz-box-shadow:0px 1px #EFEFEF !important;
		-webkit-box-shadow:0px 1px #EFEFEF !important;
		background:#E6E6E6 !important;
		background:-moz-linear-gradient(top,#FFFFFF 1px,#F3F3F3 1px,#E6E6E6) !important;
		background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#FFFFFF),color-stop(0.02,#F3F3F3),color-stop(1,#E6E6E6)) !important;
		font-size:12px !important;
		margin-right:3px !important;
		text-decoration:none !important;
}
	
.wp-pagenavi a:hover {
		color:#fff !important;
		text-shadow:0px 1px #3C3C3C !important;
		border-color:#202020 !important;
		background:#525252 !important;
		background:-moz-linear-gradient(top,#9F9F9F 1px,#6C6C6C 1px,#525252) !important;
		background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#9F9F9F),color-stop(0.02,#6C6C6C),color-stop(1,#525252)) !important;
		color:#FFFFFF !important;
		box-shadow:0px 1px #E7E7E7 !important;
		-moz-box-shadow:0px 1px #E7E7E7 !important;
		-webkit-box-shadow:0px 1px #E7E7E7 !important;

}

 .wp-pagenavi span.current{
		padding:6px 9px 6px 9px !important;
		border:solid 1px #DCDCDC !important;
		color:#fff !important;
		box-shadow:0px 1px #E7E7E7 !important;
		-moz-box-shadow:0px 1px #E7E7E7 !important;
		-webkit-box-shadow:0px 1px #E7E7E7 !important;
		margin-right:3px !important;
		text-shadow:0px 1px #3C3C3C !important;
		border-color:#202020 !important;
		background:#525252 !important;
		background:-moz-linear-gradient(top,#9F9F9F 1px,#6C6C6C 1px,#525252) !important;
		background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#9F9F9F),color-stop(0.02,#6C6C6C),color-stop(1,#525252)) !important;
}
#home-slider ul li .sell .logo{width:50px;height:auto;display:block;margin:0 auto;margin-bottom:-0.3em;opacity:0.7;display:none;-webkit-backface-visibility:hidden;backface-visibility:hidden;}
#post-not-found.m-all .logo{width:200px;height:auto;display:block;margin:0 auto;}

.topheader_right{ padding-top:15px;}

.topheader_right li{ padding-right:0;}

.topheader_right li img{ vertical-align:baseline;}

.topheader_right li a {border-right: 1px solid #DDD; padding-right:9px; color:#333;}


.carousel {
  position: relative;
}


.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
}


.carousel-control {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 15%;
  font-size: 20px;
  color: #ffffff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
  opacity: 0.5;
  filter: alpha(opacity=50);
}


.carousel-control.left {
  background-image: -webkit-linear-gradient(left, color-stop(rgba(0, 0, 0, 0.5) 0), color-stop(rgba(0, 0, 0, 0.0001) 100%));
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0, rgba(0, 0, 0, 0.0001) 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
}


.carousel-control.right {
  right: 0;
  left: auto;
  background-image: -webkit-linear-gradient(left, color-stop(rgba(0, 0, 0, 0.0001) 0), color-stop(rgba(0, 0, 0, 0.5) 100%));
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.0001) 0, rgba(0, 0, 0, 0.5) 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
}


.carousel-control:hover,
.carousel-control:focus {
  color: #ffffff;
  text-decoration: none;
  outline: none;
  opacity: 0.9;
  filter: alpha(opacity=90);
}


.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
  position: absolute;
  top: 50%;
  z-index: 5;
  display: inline-block;
}


.carousel-control .icon-prev,
.carousel-control .glyphicon-chevron-left {
  left: 50%;
}


.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-right {
  right: 50%;
}


.carousel-control .icon-prev,
.carousel-control .icon-next {
  width: 20px;
  height: 20px;
  margin-top: -10px;
  margin-left: -10px;
  font-family: serif;
}


.carousel-control .icon-prev:before {
  content: '\2039';
}


.carousel-control .icon-next:before {
  content: '\203a';
}


.carousel-indicators {
  position: absolute;
  bottom: 10px;
  left: 50%;
  z-index: 15;
  width: 60%;
  padding-left: 0;
  margin-left: -30%;
  text-align: center;
  list-style: none;
}


.carousel-indicators li {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 1px;
  text-indent: -999px;
  cursor: pointer;
  background-color: #000 \9;
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid #ffffff;
  border-radius: 10px;
}


.carousel-indicators .active {
  width: 12px;
  height: 12px;
  margin: 0;
  background-color: #ffffff;
}


.carousel-caption {
  position: absolute;
  right: 15%;
  bottom: 20px;
  left: 15%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #ffffff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}


.carousel-caption .btn {
  text-shadow: none;
}


.homepage-slider .carousel-caption{
    color: #6D6E71;
    text-shadow: none;
  
}


.homepage-slider .carousel-caption h1 {
	color: #fff;
	font-size: 6em;
	text-transform: uppercase;
	font-weight: normal;
}


.homepage-slider .carousel-caption strong {
	font-weight: bold;
}


.homepage-slider .carousel-caption s {
	color: #fed136;
	text-decoration: none;
}


.homepage-slider .carousel-caption button {
	border: none;
	background-color: #fed136;
	color: #fff;
	width: 220px;
	height: 50px;
	font-size: 18px;
	text-transform: uppercase;
	margin-top: 40px;
	font-weight: bold;
}

.homepage-slider .carousel-indicators {
    bottom: 0px;
}

.homepage-slider .carousel-indicators li {
	border-width: 3px;
	height: 18px;
	width: 18px;
	border-radius: 18px;
	margin: 5px;
}


.homepage-slider .carousel-indicators li.active {
	background-color: #fed136;
	margin: 5px;
}




.homepage-slider .carousel-control .fa {
	display: none;
}


.homepage-slider .carousel-control .fa-angle-left {
	left: 50%;
}


.homepage-slider .carousel-control .fa-angle-right {
	right: 50%;
}


#logo { float: left; }




.overlay, #whole_page_overlay {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: fixed;
	z-index: 995;
	background: #e1e3de;
	display: none;
}

.navbar.pl-color-grey .nav-btn-navbar .icon-bar {
  background: rgba(0,0,0,0.7);
  box-shadow: 0 1px 0 #fff;
}

.nav-btn-navbar {
  display: none;
  float: right;
  position: relative;
  z-index: 50;
  padding: 7px 10px;
  margin: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background-color: rgba(155,155,155,0.028);
  background-image: -moz-linear-gradient(top,rgba(255,255,255,0.1),rgba(0,0,0,0.08));
  background-image: -ms-linear-gradient(top,rgba(255,255,255,0.1),rgba(0,0,0,0.08));
  background-image: -webkit-gradient(linear,0 0,0 100%,from(rgba(255,255,255,0.1)),to(rgba(0,0,0,0.08)));
  background-image: -webkit-linear-gradient(top,rgba(255,255,255,0.1),rgba(0,0,0,0.08));
  background-image: -o-linear-gradient(top,rgba(255,255,255,0.1),rgba(0,0,0,0.08));
  background-image: linear-gradient(top,rgba(255,255,255,0.1),rgba(0,0,0,0.08));
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='rgba(255,255,255,0.1)', endColorstr='rgba(0,0,0,0.08)', GradientType=0);
  border: 1px solid rgba(0,0,0,0.25);
  border-left: 1px solid rgba(0,0,0,0.17);
  border-top: 1px solid rgba(0,0,0,0.17);
  box-shadow: inset 1px 1px 0 rgba(255,255,255,0.3);
}

.nav-btn-navbar:hover,
.nav-btn-navbar:active,
.nav-btn-navbar.active,
.nav-btn-navbar.disabled,
.nav-btn-navbar[disabled] {
  background-color: rgba(255,255,255,0.3);
}

.nav-btn-navbar:active,
.nav-btn-navbar.active {
  box-shadow: inset 1px 1px 0 rgba(0,0,0,0.3);
  background-color: rgba(0,0,0,0.1);
}

.nav-btn-navbar .icon-bar {
  display: block;
  width: 18px;
  height: 2px;
  background-color: #f5f5f5;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
  box-shadow: 0 -1px 0 rgba(0,0,0,0.25);
}

.nav-btn-navbar .icon-bar + .icon-bar {
  margin-top: 3px;
}

  #site .navbar .nav-btn-navbar {
    display: inline-block;
  }

.header_h2 {
	padding: 28px 0 0 0;
}

.header_h2 img {
	float: right;
	padding: 5px 0 0 0;
	margin: 0;
}

.header_h2 h2 {
	font: normal 18px Arial, Helvetica, sans-serif;
	color: #10a2d3;
	padding: 5px 0;
	margin: 0;
}

.header_h2 h2 span {
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #9a9a9a;
}
.row{margin-right:-15px;margin-left:-15px}
.row:before,.row:after{display:table;content:" "}
.row:after{clear:both}


ul.art-menu a {
  font-size: 11px;
  font-family: Arial,Helvetica,sans-serif;
  font-weight: bold;
}

	ul.art-menu {
		width: 100%;
		display: none;
		position: relative;
	}

	ul.art-menu li a {
		height: auto;
		background: #000000;
	}

	ul.art-menu li a.active,
	ul.art-menu li a:hover	{
		background: #333333;
	}

	ul.art-menu li {
		display: block;
		width: 100%;
	}

	ul.art-menu li a span.t {
		display: block;
		padding: 5px 22px 5px 22px;
		text-align: left;
	}


#pagination .first a,
#pagination .previous a,
#pagination .next a,
#pagination .last a {
	width: 6rem;
	text-align: left;
	border-color: #fff;
	text-transform: none;
}


	#pagination li.page.selected,
	#pagination li.next,
	#pagination li.last,
	#pagination li.first,
	#pagination li.previous {
		display: inline-block;
	}


	#pagination .next a,
	#pagination .last a,
	#pagination .first a,
	#pagination .previous a {
		width: auto;
	}


.archive .entry-content p,
.home .entry-content p {
  font-family: "freight-text-pro", Georgia, Cambria, "Times New Roman", Times, serif;
}




.entry-content p {
  font-family: "freight-text-pro", Georgia, Cambria, "Times New Roman", Times, serif;
  letter-spacing: 0.01rem;
  font-weight: 400;
  font-style: normal;
  font-size: 22px;
  line-height: 1.5;
}

.entry-content ul li,
.entry-content ol li {
  font-size: 19px;
}

.entry-content h5.top-tag,
.entry-content p.wp-caption-text,
.entry-content p.wp-media-credit {
  font-family: "freight-sans-pro", "Helvetica Neue", Arial, sans-serif;
}

.entry-content h5.top-tag {
  font-weight: 400;
}

.entry-content p.wp-caption-text {
  line-height: 1.2;
}


.archive .entry-content h5.byline, .home .entry-content h5.byline {
  font-size: 14px;
}


article .entry-content p {
  font-family: "freight-text-pro", Georgia, Cambria, "Times New Roman", Times, serif;
}
.entry-content h1,.entry-content h2,.entry-content h3,h4{font-size:29.33px}
.entry-content h4,.stories h3,h5{font-size:24px}
.entry-content h5.top-tag,.widget h5.top-tag,h5.top-tag{font-size:16px;margin-bottom:4.8px;text-transform:uppercase;color:#aaa}
.entry-content h5.top-tag a,.widget h5.top-tag a,h5.top-tag a{color:#aaa}
.entry-content h5,h6{font-size:19.55px}
.entry-content h6{font-size:16px;text-transform:uppercase}
.entry-content h2,.entry-content h3,.entry-content h4,.entry-content h5,.entry-content h6{margin-bottom:24px}
.entry-content,.page-header,.post-footer,.post-header,.stories article,article.story{margin-bottom:24px}
.stories .entry-content p{font-size:16px;margin-bottom:12px}
.primary-featured-post .entry-content ol,.primary-featured-post .entry-content p,.primary-featured-post .entry-content ul{font-size:16px}
.archive .entry-content.with-hero,.home .entry-content.with-hero{margin:-22px 7% 0;padding:22px 18px;width:86%;background:#fff}
.archive .entry-content h5.byline,.home .entry-content h5.byline{font-size:13.04px;margin-bottom:12px}
.search-results .stories .entry-content,.search-results .stories .entry-content p{font-size:14px;margin-bottom:5px}
body.normal.page .entry-content,body.normal.single-post .entry-content{padding:0 17.021276594%}
.entry-content h3,h1,h2,h4,h5,h6{font-size:16px!important}
.entry-content a:link:after,.entry-content a:visited:after{content:" (" attr(href) ") ";font-size:80%}


.rev_slider{
	position:relative;
	overflow:visible;
}



.rev_slider img{
	max-width:none !important;
	-moz-transition: none 0;
	-webkit-transition: none 0;
	-o-transition: none 0;
	transition: none 0;
	margin:0px;
	padding:0px;
	border-width:0px;
	border:none;

}


.rev_slider .no-slides-text{
	font-weight:bold;
	text-align:center;
	padding-top:80px;
}



.rev_slider .tp-caption,
.rev_slider .caption { position:absolute;  visibility:hidden; white-space: nowrap}


.rev_slider embed,
.rev_slider iframe,
.rev_slider object,
.rev_slider video {max-width: none !important}


.icons-sprite {
  display: block;
}


footer .credits span.icons-sprite {
  display: inline-block;
}
.row,#blog-wrapper{-webkit-transition:all 0.15s;-moz-transition:all 0.15s;transition:all 0.15s;max-width:1060px;margin-left:auto;margin-right:auto;position:relative;padding-right:20px;padding-left:20px}
.row:before,#blog-wrapper:before,.row:after,#blog-wrapper:after{content:" ";display:table}
.row:after,#blog-wrapper:after{clear:both}
.row.full,.full#blog-wrapper{padding-right:0;padding-left:0}
#desktop-nav .row,#desktop-nav #blog-wrapper{display:table;padding:0}
#cms-page .row,#cms-page #blog-wrapper{padding:20px}
#cms-page #water-wells .row-1:last-child{margin-right:0}
.checkout-onepage-success #checkout-success .row,.checkout-onepage-success #checkout-success #blog-wrapper{margin-top:2em}
#primary .row,#primary #blog-wrapper,#page .row,#page #blog-wrapper{padding:0}













.colf-xs-1, .colf-sm-1, .colf-md-1, .colf-lg-1, .colf-xs-2, .colf-sm-2, .colf-md-2, .colf-lg-2, .colf-xs-3, .colf-sm-3, .colf-md-3, .colf-lg-3, .colf-xs-4, .colf-sm-4, .colf-md-4, .colf-lg-4, .colf-xs-5, .colf-sm-5, .colf-md-5, .colf-lg-5, .colf-xs-6, .colf-sm-6, .colf-md-6, .colf-lg-6, .colf-xs-7, .colf-sm-7, .colf-md-7, .colf-lg-7, .colf-xs-8, .colf-sm-8, .colf-md-8, .colf-lg-8, .colf-xs-9, .colf-sm-9, .colf-md-9, .colf-lg-9, .colf-xs-10, .colf-sm-10, .colf-md-10, .colf-lg-10, .colf-xs-11, .colf-sm-11, .colf-md-11, .colf-lg-11, .colf-xs-12, .colf-sm-12, .colf-md-12, .colf-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 10px;
  padding-right: 10px;
}

.colf-xs-1, .colf-xs-2, .colf-xs-3, .colf-xs-4, .colf-xs-5, .colf-xs-6, .colf-xs-7, .colf-xs-8, .colf-xs-9, .colf-xs-10, .colf-xs-11, .colf-xs-12 {
  float: left;
}

.colf-xs-12 {
  width: 100%;
}

.icon-arrow {
	width:16px;
	float:right;
	padding:4px 0 0 4px;
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
	cursor: pointer;
}

.icon-arrow:hover {
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);	
  	-webkit-transition: -webkit-transform .8s ease-in-out;
  	transition: transform .8s ease-in-out;
}

    
.responsive .ibiza-content-layout, 
.responsive .ibiza-content-layout-row, 
.responsive .ibiza-layout-cell 
{
   display: block;
}


.responsive .ibiza-layout-cell 
{
   width: auto !important;
   height: auto !important;
   border-right-width: 0 !important;
   border-left-width: 0 !important;
   border-radius: 0 !important;
}


.responsive .ibiza-content-layout:after, 
.responsive .ibiza-content-layout-row:after, 
.responsive .ibiza-layout-cell:after 
{
   content: ".";
   display: block;
   height: 0;
   clear: both;
   visibility: hidden;
}

.ie7 .ibiza-post .ibiza-layout-cell {border:none !important; padding:0 !important; }

.ie6 .ibiza-post .ibiza-layout-cell {border:none !important; padding:0 !important; }
